body {
/*    background-image: url('../../img/background/vector_2.png');
    background-position: right;
    background-size: 1280px, auto, contain;
    background-repeat: repeat-y;
    background-position-y: 260px;*/
    min-height: 500px;
    position: relative;
}
/* Div d'appoint à utiliser pour masquer la partie haute du background de la page
    quand la répétition la rend visible sur les pages n'ayant aucun élément la masquant.
    -> bidouille pour palier au background fournis par le design qui ne s'adapte pas exactement
        comme souhaité au projet
*/
.body-header-bg-mask  {
    position: absolute;
    width: 100%;
    height: 210px;
    z-index: 1;
    top: 0px;
}
.body-header-bg-mask .container {
    background-color: #F0F1F3;
    position: relative;
    height: 100%;
    width: 100%;
}

/* BOUTON ---------------------------------------------------------------------- */
button, a.btn {
    height: 42px;
    min-width: 40px;
    padding: 0px 15px;
    border-radius: 8px;
    font-size: var(--btn-font-size);
}
a.btn {
/*    padding: 5px 15px;
    line-height: 2.2em;*/
}
button:focus, a.btn:focus {
    box-shadow: none !important;
}
button:hover, a.btn:hover {
    border: 1px solid var(--main-color);
    box-shadow: none;
}
.btn-rounded {
    border-radius: 25px !important;
}
.radio-img {
    width: 30px;
    height: auto;
    color: var(--main-color);
}
#radio-utilitaires + label .radio-img {
    width: 24px !important;
}
.btn-check + label {
    color: var(--main-color);
}
.btn-check:checked + label {
    background-color: var(--main-color);
    color: #fff;
    box-shadow: none !important;
}
.btn-check:checked + label:focus {
    box-shadow: none !important;
}
.btn-search-radio {
    height: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: 4px;
}
.btn-search-radio a {
    color: inherit;
    text-decoration: none;
}
.btn-rounded-mini {
    height: 30px;
    min-width: 30px;
    width: 30px;
    border-radius: 15px;
    padding: 0px 5px;
}
.btn-light {
    background-color: #fff !important;
    color: var(--main-color) !important;
    border: 1px solid var(--main-color) !important;
}
.btn-light-grey {
    background-color: var(--light-grey);
    color: var(--main-color);
    border: 1px solid #FFFFFF;
    box-shadow: 3px 4px 6px 0px #36363626, -2px -4px 5px 0px #FFFFFF80;
    background-color: rgba(220, 221, 226, 0.5);
}
.btn-light-grey:hover {
    border: 1px solid var(--main-color);
    box-shadow: 3px 4px 6px 0px #36363626, -2px -4px 5px 0px #FFFFFF80;
    background-color: rgba(220, 221, 226, 0.5);
}
.btn-light-blue {
    background-color: var(--light-main-color);
    color: var(--main-color);
    box-shadow: 1.61px 1.61px 4.02px 0px #D1D2D6E5,
    -1.61px -1.61px 3.21px 0px #FFFFFFE5,
    1.61px -1.61px 3.21px 0px #D1D2D633,
    -1.61px 1.61px 3.21px 0px #D1D2D633,
    -0.8px -0.8px 1.61px 0px #D1D2D680 inset,
    0.8px 0.8px 1.61px 0px #FFFFFF4D inset;
}
.btn-dark-main {
    background-color: var(--main-color) !important;
    color: #fff !important;
}
.btn-rounded-white-fill {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 42px;
    min-width: 200px;
    max-width: 240px;
    padding-top: 8px;
    background-color: #FFF;
    color: var(--main-color);
    border-radius: 30px !important;
    font-size: 16px;
}
.btn-ripple, .btn-black-ripple {
    display: inline-block;
    position: relative;
    overflow: hidden;
    transition: all ease-in-out .3s;
}
.btn-ripple::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 25%;
    height: 100%;
    width: 50%;
    background-color: #fff;
    border-radius: 50%;
    opacity: 0;
    pointer-events: none;
    transition: all ease-in-out 0.3s;
    transform: scale(5, 5);
}
.btn-black-ripple::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 25%;
    height: 100%;
    width: 50%;
    background-color: #00000059;
    border-radius: 50%;
    opacity: 0;
    pointer-events: none;
    transition: all ease-in-out 0.3s;
    transform: scale(5, 5);
}
.btn-ripple:active::after, .btn-black-ripple:active::after {
    padding: 0;
    margin: 0;
    opacity: .2;
    transition: 0s;
    transform: scale(0, 0);
}
button a {
    text-decoration: none;
    width: 100%;
    display: block;
}
button a:hover {
    color: var(--main-color);
}
/* DROPDOWN BOUTON/MENU -------------------------------------------------------- */
.dropdown-toggle-light {
    border: 0px !important;
    color: var(--main-color);
    font-size: 18px !important;
    font-weight: var(--btn-font-weight-normal);
    background-color: #fff0;
}
.dropdown-toggle-light::after {
    content: none !important;
}
.dropdown-toggle-light span {
    vertical-align: text-bottom;
}
.dropdown-menu {
    transition: all 0.3s ease;
    padding: 0px;
}

/* FORM/INPUT ------------------------------------------------------------------ */
.placeholder {
    color: var(--grey);
    width: 95%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    /*line-height: 2em;*/
    font-weight: var(--btn-font-weight-thin);
}
.placeholder.active {
    color: var(--dark-grey);
    font-weight: var(--btn-font-weight-normal);
}
.select-dropdown {
    min-width: 100%;
    border-radius: 10px;
    padding: 5px;
    box-shadow: 2px 2px 4px 0px #00000040 !important;
    max-height: 300px;
    overflow: hidden;
    overflow-y: scroll;
}
.select-dropdown .dropdown-item {
    border-radius: 10px;
    height: 40px;
    line-height: 1.8em;
    font-size: 16px;
    cursor: pointer;
}
.select-dropdown .dropdown-item:active {
    background-color: var(--grey) !important;
    color: #000 !important;
}
#btn-search-agence-depart, #btn-search-agence-retour {
    padding-top: 8px;
}
/* DATERANGEPICKER ------------------------------------------------------------- */
.daterangepicker {
    font-family: 'Comfortaa' !important;
    border-radius: 15px !important;
    width: 260px !important;
    box-shadow: 2px 2px 4px 0px #00000040 !important;
}
.daterangepicker .drp-calendar {
    width: 100%;
}
.daterangepicker table {
    width: 100%;
}
.daterangepicker .calendar-table th {
    font-weight: var(--btn-font-weight-thin) !important;
    color: #000 !important;
}
.off.ends {
    color: var(--grey) !important;
}
.available {
    color: var(--main-color) !important;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: var(--main-color) !important;
    color: #fff !important;
}
.daterangepicker td {
    width: 30px !important;
    height: 30px !important;
}
.table-condensed thead tr th {
    padding-top: 10px !important;
}
.table-condensed thead tr:first-child th {
    border-bottom: 1px solid var(--light-grey) !important;
    padding-bottom: 5px;
    padding-top: 0px !important;
    vertical-align: top !important;
}

.daterangepicker .calendar-table .next span, .daterangepicker .calendar-table .prev span {
    display: block;
    border: 1px solid var(--grey) !important;
    transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
    height: 26px;
    width: 26px;
    border-radius: 6px !important;
    background-color: #fff;
}
.daterangepicker .calendar-table .next span:before {
    content: "\f054";
    color: var(--grey);
    font-family: FontAwesome;
    font-weight: 100;
    font-size: 10px !important;
    position: absolute;
    top: 1px;
    right: 8px;
    line-height: 2.1em;
}
.daterangepicker .calendar-table .prev span:before {
    content: "\f053";
    color: var(--grey);
    font-family: FontAwesome;
    font-weight: 100;
    font-size: 10px !important;
    position: absolute;
    top: 1px;
    right: 8px;
    line-height: 2.1em;
}
.next.available:hover, .prev.available:hover  {
    background-color: transparent !important;
}
.off.ends.available, .off.ends.available:hover {
/*    color: #fff !important;
    background-color: #fff !important;*/
    /*cursor: not-allowed;*/
    /*display: none;*/
    content:'' !important;
}
.daterangepicker select.monthselect, .daterangepicker select.yearselect {
    font-size: 12px !important;
    padding: 1px !important;
    height: auto !important;
    margin: 0 !important;
    cursor: default !important;
    font-family: arial !important;
    padding: 5px !important;
    border-radius: 5px;
}
.monthselect, .yearselect {
    border: 1px solid #8080803b;
    padding: 5px 5px !important;
    border-radius: 2px;
    background-color: #fff;
    font-weight: 600;
}
/* HORAIRES SELECT ------------------------------------------------------------- */
.dropdown-menu-horaire {
    width: 220px;
    padding: 10px;
    max-height: 400px;
    overflow: hidden;
    overflow-y: scroll;
}
.dropdown-menu-horaire::-webkit-scrollbar, .dropdown-menu::-webkit-scrollbar {
    display: none;
} 
.dropdown-menu-horaire, .dropdown-menu  {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
.dropdown-horaire-section-title {
    margin-bottom: 6px;
}
.dropdown-menu-horaire button {
    background-color: #E1E3EA;
    min-width: 130px;
    height: 35px;
    color: var(--main-color);
    margin-right: 10px;
    margin-bottom: 10px;
}
.dropdown-horaire-matinale-item {
    /*margin-bottom: 10px;*/
}
.horaire-matinale-supp-horaire {
    border-radius: 6px;
    border: 1px solid var(--main-color);
    text-align: center;
    padding: 4px;
    width: 60px;
    height: 35px;
    line-height: 0.8em;
    color: var(--main-color);
    margin-bottom: 10px;
}
.btn-horaire-item.selected {
    background-color: var(--main-color);
    color: #fff;
}
.tarif-supp {
    font-size: 14px;
}
.forfait-txt {
    font-size: 11px;
}

/* HEADER (RESERVATION) -------------------------------------------------------- */
header {
    padding-top: 25px;
    background-color: #F0F1F3;
    position: relative;
    z-index: 100 !important;
}
#navbar-main-container {
    padding: 0px;
    height: 90px;
    background-color: #fff;
}
#header-logo-text {
    width: 250px;
}
.header-navbar-search-container {
    width: 550px;
    height: 80px;
    border-radius: 15px;
    background-color: #EBECF0;
    box-shadow: 2px 2px 1px 0px #0000001F inset, -1px -1px 1px 0px #FFFFFF inset;
    padding: 15px 20px;
}
#mobile-menu-button-container {
    display: none;
    outline: none;
    border: 0px !important;
    border-color: #fff !important;
}
#mobile-menu-button-container:after {
    display: none;
    outline: none;
    border: 0px !important;
    border-color: #fff !important;
}
#btn-menu-mobile:hover {
    border: 0px !important;
    outline: none;
    background-color: var(--light-grey);
}
#btn-menu-mobile:active, #btn-menu-mobile:focus {
    border: 0px !important;
    outline:none !important;
    border-color: #fff !important;
}
#mobile-navbar {
    display: none;
    padding: 10px;
    box-shadow: 0px 3px 1px 0px rgba(0,0,0,.1);
    z-index: 100;
    position: relative;
    background-color: #fff;
}
.search-depart-retour-separator {
    font-size: 30px;
    line-height: 1.6em;
}
.depart-date, .retour-date {
    font-size: 14px;
}
#search-edit-button {
    width: 40px;
    height: 40px;
    padding: 0px 10px;
    background-color: #ffffff45 !important;
    line-height: 2.4em;
}
#btn-fuel {
    min-width: 30px;
    width: 42px !important;
    height: 42px !important;
    padding: 0px 15px;
    border: 0px !important;
    box-shadow: 2px 2px 1px 0px #0000001F inset, -1px -1px 1px 0px #FFFFFF inset;
    line-height: 2.6em;
}
#btn-fuel i {
    font-size: 16px;
}
#helpers-container {
    position: fixed;
    z-index: 100;
    right: 100px;
}
/* CARBURANT WIDGET */
#carburant-widget {
    position: absolute;
    width: 240px;
    min-height: 180px;
    border-radius: 15px;
    border: 1px solid var(--main-color);
    background-color: #fff;
    top: 20px;
    right: 180px;
    box-shadow: 2px 2px 4px 0px #00000040;
    z-index: 200;
}
#carburant-widget-content-container {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 20px;
}
#carburant-widget-btn-close {
    width: 35px !important;
    height: 35px !important;
    max-width: 35px !important;
    max-height: 35px !important;
    min-width: 30px;
    min-height: 30px;
    padding: 0px;
    transform: rotate(45deg);
    position: absolute;
    top: -15px;
    right: -15px;
}
#carburant-widget-btn-close i{ 
    font-size: 30px;
    line-height: 1.2em;
}
#carburant-widget-title {
    font-size: 15px;
    font-weight: var(--btn-font-weight-normal);
    text-align: center;
}
.carburant-label {
    font-size: 18px;
    font-weight: var(--btn-font-weight-bold);
    width: 60px;
    line-height: 2.4em;
}
.carburant-tarif {
    font-family: calculator !important;
    background-color: var(--light-grey);
    padding: 5px;
    text-align: center;
    width: 70px;
    border-radius: 6px;
    font-size: 28px;
    line-height: 1em;
    font-weight: var(--btn-font-weight-bold);
    margin-right: 5px;
    border: 1px solid var(--main-color);
}
.carburant-legend {
    font-size: 14px;
    color: var(--dark-grey);
}
.header-navbar-search-container .depart-libelle, .header-navbar-search-container .retour-libelle {
    font-size: 14px;
}
.depart-libelle {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* HEADER 2 (DEFAULT HORS ACCUEIL ET PROCESS RESERVATION) ---------------------- */
.title-container {
    padding-top: 60px;
    background-color: #F0F1F3;
}
.title-subtext {
    color: var(--dark-grey);
    font-size: 16px;
    font-weight: var(--btn-font-weight-thin);
}

/* ETAPES LOCATION ------------------------------------------------------------- */
#etapes-location-container {
    padding-top: 60px;
    /*padding-bottom: 60px;*/
    padding-bottom: 0px;
    background-color: #F0F1F3;
}
.etape-location-item {
    width: 120px;
}
.etape-location-number.active {
    box-shadow: none !important;
    color: #fff;
    background-color: var(--main-color);
}
.etape-location-number {
    text-align: center;
    width: 50px;
    height: 50px;
    padding: 10px;
    font-size: 18px;
    font-weight: var(--btn-font-weight-bold);
    color: var(--grey);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    border-radius: 25px;
    box-shadow: 2px 2px 1px 0px #0000001F inset, -1px -1px 1px 0px #FFFFFF inset;
}

.etape-location-label.active {
    font-size: 14px;
    color: var(--main-color);
}
.etape-location-label {
    font-size: 14px;
    color: var(--grey);
    text-align: center;
}

.etape-location-separator {
    width: 50px;
    height: 1px;
    background-color: var(--main-color);
    margin-bottom: 35px;
}

/* CONTENT --------------------------------------------------------------------- */
.container {
    position: relative;
    z-index: 90;
}
.main-container {
    margin-top: 60px;
    min-height: 480px;
}
#main-container {
    min-height: 480px;
}

/* WIDGET ---------------------------------------------------------------------- */
.widget {
    border-radius: 15px;
    padding: 20px;
    background: linear-gradient(135deg, #F0F1F3 0%, #DFE0E4 100%, #F0F1F3 100%);
    box-shadow: 1.61px 1.61px 2px 0px #D1D2D6E5, -1.61px -1.61px 2px 0px #FFFFFFE5, 1.61px -1.61px 2px 0px #D1D2D633, -1.61px 1.61px 2px 0px #D1D2D633, -0.8px -0.8px 1px 0px #D1D2D680 inset, 0.8px 0.8px 1px 0px #FFFFFF4D inset
}
.gradient-widget {
    z-index: 100;
    position: relative;
    padding: 25px;
    border-radius: 20px;
    background: radial-gradient(97.57% 210.75% at 0.9% 2.98%, rgba(170, 225, 249, 0.1) 0%, rgba(245, 227, 143, 0.0265625) 76.56%, rgba(56, 183, 255, 0.0265625) 95.31%);  
    backdrop-filter: blur(25.647640228271484px);
    box-shadow: 1.61px 1.61px 2px 0px #D1D2D6E5, -1.61px -1.61px 2px 0px #FFFFFFE5, 1.61px -1.61px 2px 0px #D1D2D633, -1.61px 1.61px 2px 0px #D1D2D633, -0.8px -0.8px 1px 0px #D1D2D680 inset, 0.8px 0.8px 1px 0px #FFFFFF4D inset;
    border-image-source: radial-gradient(61.1% 165.1% at 109.96% 111.1%, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%),
    radial-gradient(38.9% 126.62% at -6.32% -2.3%, #FFFFFF 0%, rgba(255, 255, 255, 0) 99.88%),
    linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2));
}
.white-widget {
    border-radius: 15px;
    padding: 25px;
    background-color: #fff;
    position: relative;
    min-height: 100px;
}
.widget-header-icon {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 80px;
    width: 80px;
    border-radius: 40px;
    background-color: var(--main-color);
    margin-top: -60px;
    text-align: center;
    padding: 15px;
}
.widget-header-icon img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    height: 50px;
}
.success-header-icon {
    background-color: var(--success-color);
}
.success-header-icon i {
    font-size: 45px;
    line-height: 1.2em;
    color: #fff;
}
.reponse-widget p {
    font-size: 14px;
    color: var(--dark-grey);
}

/* CUSTOM SWITCH RADIO BUTTON -------------------------------------------------- */
.custom-switch-radio-container {
    height: 46px;
    border-radius: 25px;
    background-color: #EBECF0;
    box-shadow: 2px 2px 1px 0px #0000001F inset,
    -1.5px -1.5px 1.5px 0px #FFFFFF inset;
    position: relative;
}
.custom-switch-radio-container label {
    width: 55%;
    height: 44px;
    position: absolute;
    text-align: center;
    padding: 10px;
    border-radius: 25px;
    top: 1px;
    bottom: 1px;
    color: var(--main-color);
    font-weight: var(--btn-font-weight-thin);
    font-size: 15px;
    cursor: pointer;
    border: 0px solid #fff0;
    transition: all 0.1s ease-in-out;
}
.custom-switch-radio-container label.active {
    background-color: #E1E3EA;
    border: 0.8px solid #DBDBDB;
    font-weight: var(--btn-font-weight-normal);
}
.radio-choice-1 {
    left: 0px;
}
.radio-choice-2 {
    right: 0px;
}

/* FORMULAIRE ------------------------------------------------------------------ */
.form-control {
    border-radius: 25px !important;
    min-height: 42px;
}
.default-form .form-control {
    border: 0px;
    background-color: #fff !important;
}
.default-form .form-control::placeholder {
    font-size: 14px;
    font-weight: var(--btn-font-weight-thin);
    color: var(--grey);
}
.default-form .form-control::placeholder:last-letter {
    color: red;
}
.default-form .dropdown-toggle::after {
    content: "\F282";
    font-family: "bootstrap-icons";
    position: absolute;
    right: 10px;
    top: 10px;
    border: 0px;
}
/*.default-form .dropdown-menu::-webkit-scrollbar {*/
.default-form .dropdown-menu::-webkit-scrollbar {
    display: none !important;
}
.default-form .dropdown-menu {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
/* SELECT INDICATIF PAYS */
#indicatif-tel {
    font-size: 1em !important;
}
#indicatif-tel::placeholder {
    color: #d5d5d5;
    font-weight: 400;
}
.iti__flag.iti__globe {
    display: none !important;
}
.iti input.iti__tel-input {
    /*margin-top: 3px !important;*/
}
.iti__selected-country {
    padding-top: 4px !important;
}
.iti__selected-country:hover {
    border: 0px;
}
.iti__selected-country-primary:hover {
    background-color: #fff0 !important;
}
.iti__search-input::placeholder {
    font-size: 12px !important;
}
.iti__country {
    font-size: 12px !important;
}
.iti .iti__selected-dial-code {
    margin-top: -3px;
}
.form-check-input {
    cursor: pointer;
}
.search-form .form-control, .search-form select {
    border: 1px solid var(--light-black);
    border-radius: 10px !important;
    height: 38px;
}

/* FLASHMESSAGE ---------------------------------------------------------------- */
#alert-flashmessage-container {
    position: fixed;
    top: 0px;
    min-height: 40px;
    max-height: 80px;
    width: 100%;
    padding: 8px;
    z-index: 1000;
    font-size: 14px;
    font-weight: 300;
}
.alert-flashmessage-success {
    background-color: #157347;
    color: #ececec;
}
.alert-flashmessage-warning {
    background-color: #ffca2c;
    color: #353535;  
}
.alert-flashmessage-danger {
    background-color: #bb2d3b;
    color: #ececec;    
}
.alert-flashmessage-info {
    background-color: #72aee6;
}
.flashmessage-message-container i {
    font-size: 20px;
}
/* ----------------------------------------------------------------------------- */

/* MODAL ALERT ERROR ----------------------------------------------------------- */
.modal-open #error-modal {
    display: flex !important;
}
#error-modal {
    -moz-box-align: center;
    align-items: center;
    height: 100%;
    -moz-box-pack: center;
    justify-content: center;
    left: 0px;
    position: fixed;
    bottom: 0px;
    width: 100%;
}
#error-modal.show {
    display: flex !important;
}
#error-modal .modal-dialog {
    max-width: 300px;
    min-height: 300px;
}
#error-modal .modal-content {
    padding: 20px;
    border-radius: 20px;
    height: 100%;
    text-align: center;
}
#error-modal .modal-content .error-icon {
    font-size: 80px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1em;
}
#error-modal-title {
    font-weight: 600;
}
#error-modal .modal-content p {
    color: #555;
    font-size: 14px;
    line-height: 1.2em;
}
/* ----------------------------------------------------------------------------- */

/* FOOTER ---------------------------------------------------------------------- */
footer {
    margin-top: 150px;
    position: relative;
}
footer .container {
    height: 80px;
    border-top: 1px solid #5e5e5e21;
    padding: 20px 0px;
}
.footer-text, .footer-text a, footer .footer-rs-item-container a {
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}
.footer-rs-item-container {
    width: 40px;
    text-align: center;
    float: left;
}
.footer-rs-item-container i {
    font-size: 22px;
}
footer a:hover, footer .footer-rs-item-container a:hover {
    color: var(--main-color);
}
.footer-text .footer-text {
    background-color: #fff0;
    border: 0px !important;
}
.footer-text .footer-text:hover {
    color: var(--main-color);
}
/* COOKIES CONSENT ------------------------------------------------------------ */
#cookies-consent-container {
    /*height: 200px;*/
    width: 300px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    background-color: #131040;
    color: white;
    padding: 15px;
    font-size: 0.8em;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #0f0f0f;
    z-index: 100;
}
#more-link {
    color: lightblue;
}
#btn-valid-cookies-consent {
    margin-top: 15px;
    background-color: #BD1D2C;
    color: white;
}

#btn-valid-cookies-consent:hover {
    background-color: #B00C1B;
    color: white;
}
#btn-valid-cookies-consent:active {
    background-color: #B00C1B;
}
#more-link:hover {
    color:  darkcyan !important;
}

/* AUTRES */
fieldset {
    border: 2px solid var(--main-color);
    padding: 20px;
    padding-top: 0px;
    border-radius: 20px;
}
fieldset legend {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 6px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 30px;
    float: none;
    width: auto;
}
fieldset p {
    font-size: 14px;
}
.hide {
    display: none;
}


/* RESPONSIVE ------------------------------------------------------------------ */
@media only screen and (max-width: 1200px) {
    /* FOOTER ------------------------------------------------------------------ */
    footer {
        margin-top: 80px !important;
    }
    #socials-container {
        display: flex !important;
        justify-content: space-evenly !important;
    }
    .footer-rs-item-container i {
        font-size: 28px !important;
    }
    .footer-text {
        text-align: center !important;
    }
    /* Flashmessage */
    #alert-flashmessage-container {
        max-height: 250px;
    }
}